
define host {
	host_name		gate-aws-router-0001-plinknet44
	alias			gate-aws-router-0001-plinknet44.Princeton.EDU
	address			192.168.9.178
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-aws-router-0002-plinknet46
	alias			gate-aws-router-0002-plinknet46.Princeton.EDU
	address			192.168.9.186
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-cogentgate
	alias			gate-cogentgate.Princeton.EDU
	address			38.122.150.1
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-magpi
	alias			gate-magpi.Princeton.EDU
	address			216.27.98.113
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-esgate
	alias			gate-esgate.Princeton.EDU
	address			204.153.48.34
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-hurricane-electric-gate
	alias			gate-hurricane-electric-gate.Princeton.EDU
	address			216.66.49.73
	hostgroups		ISP routers, Rover hosts
	use			Rover device
}

